.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.home-shadow{width:100%;height:15px;background:url(../img/shadow.png) 0 0 no-repeat;background-size:contain}
@media only screen and (min-width:768px){.home-shadow{display:none}
}
.home-item-list-item{margin:30px 0}
@media only screen and (min-width:768px){.home-item-list-item{margin:0}
}
.home-item-icon{width:60px;height:55px;margin:0 auto;overflow:hidden;background-image:url(../img/home-item-icon.svg);background-repeat:no-repeat}
@media only screen and (min-width:768px){.home-item-icon{float:right}
}
.home-item-icon-1{background-position:0 0}
@media only screen and (min-width:1020px){.home-item-icon-1{margin-bottom:5px}
}
.home-item-icon-2{background-position:-60px 0}
@media only screen and (min-width:768px){.home-item-icon-2{margin-top:15px}
}
@media only screen and (min-width:870px){.home-item-icon-2{margin-top:3px}
}
@media only screen and (min-width:1020px){.home-item-icon-2{margin-top:3px}
}
.home-item-icon-3{background-position:-120px 0}
.home-item-bullet{display:inline-block;width:25px;height:25px;margin-right:5px;background-image:url(../img/home-item-bullets.svg);background-repeat:no-repeat;vertical-align:bottom}
@media only screen and (min-width:768px){.home-item-bullet{display:block;float:left;margin-top:5px;margin-right:10px}
}
@media only screen and (min-width:870px){.home-item-bullet{margin-top:0 0 5px}
}
@media only screen and (min-width:1020px){.home-item-bullet{margin-top:0 0 10px}
}
.home-tagline{margin-top:10px;margin-bottom:10px;text-align:center;text-transform:uppercase;font-size:18px;font-size:1.2rem;letter-spacing:2px}
@media only screen and (min-width:768px){.home-tagline{font-size:22.5px;font-size:1.5rem;margin-bottom:20px}
}
.home-item-bullet-1{background-position:0 0}
.home-item-bullet-2{background-position:-26px 0}
.home-item-bullet-3{background-position:-52px 0}
.home-item-text{font-size:28.5px;font-size:1.9rem}
@media only screen and (min-width:768px){.home-item-text{float:left;width:70%;margin:0 0 5px;font-size:21px;font-size:1.4rem}
}
@media only screen and (min-width:870px){.home-item-text{float:left;width:70%}
}
@media only screen and (min-width:1020px){.home-item-text{width:75%}
}
.home-item-arrow{height:20px;width:60px;margin:5px auto;background:url(../img/home-item-arrow.svg) 0 0 no-repeat}
@media only screen and (min-width:768px){.home-item-arrow{float:right}
}
.content ul li{margin-bottom:0.5rem !important}
.table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>td{white-space:normal}
.table-responsive{border:none;-webkit-overflow-scrolling:auto}
.table-product{position:static;margin-top:20px;margin-bottom:20px;margin-left:113px;width:100%;border-left:2px solid #005580;border-spacing:0;border-collapse:separate}
@media only screen and (min-width:768px){.table-product{margin-left:0;table-layout:fixed}
}
.table-product thead tr{height:80px}
@media only screen and (min-width:768px){.table-product thead tr{height:auto}
}
.table-product thead tr th{text-align:center;background-color:#005580;border-left:2px solid #005580 !important}
.table-product thead tr th.head-col{height:112px;background-color:#fff;border-top:2px solid #005580 !important}
@media only screen and (min-width:768px){.table-product thead tr th.head-col{height:auto;margin-top:0}
}
@media only screen and (min-width:768px){.table-product thead tr th{border-left:none !important}
}
.table-product tbody tr{height:50px}
@media only screen and (min-width:768px){.table-product tbody tr{height:auto}
}
.table-product tbody tr td{min-width:100px;width:100px;border-left:2px solid #005580 !important}
.table-product tbody tr td:last-child{border-right:2px solid #005580 !important}
@media only screen and (min-width:768px){.table-product tbody tr td{min-width:intrinsic}
}
.table-product tbody tr th{height:50px}
@media only screen and (min-width:768px){.table-product tbody tr th{height:auto}
}
.table-product tbody tr:last-child td,.table-product tbody tr:last-child th{border-bottom:2px solid #005580 !important}
.table-product tbody tr:last-child td{height:34px}
a.product-title{color:#fff;text-decoration:underline;font-size:13.5px;font-size:0.9rem}
.product-col{width:100px;padding-top:4px !important;color:#fff;font-size:13.5px;font-size:0.9rem}
@media only screen and (min-width:768px){.product-col{width:10.375%}
}
@media only screen and (min-width:870px){.product-col{width:10%}
}
@media only screen and (min-width:1020px){.product-col{width:9.375%}
}
.product-icon{display:block;position:relative;width:50px;height:50px;margin:3px auto 0;background:url(../img/solutions-icons/icon_strip.png) 0 0 no-repeat;overflow:hidden;z-index:50}
.product-icon.office-sms-icon{background-position:0 0}
.product-icon.oms-icon{background-position:-50px 0}
.product-icon.bulk-sms-icon{background-position:-100px 0}
.product-icon.red-api-icon{background-position:-150px 0}
.product-icon.web-sms-icon{background-position:-200px 0}
.product-icon.calendar-sms-icon{background-position:-250px 0}
.product-icon.windows-sms-icon{background-position:-300px 0}
.product-icon.sharepoint-icon{background-position:-350px 0}
.table>tbody>tr>th,.table>tbody>tr>td,.table>thead>tr>th,.table>thead>tr>td{border:none}
.table-striped>tbody>tr{background-color:#e5f6ff}
.table-striped>tbody>tr:nth-child(odd)>td{background-color:#c2e2f2}
.head-col{position:absolute;width:120px;left:15px;top:auto;background-color:white;font-weight:normal;border-left:2px solid #005580 !important;border-right:2px solid #005580 !important;font-size:18px;font-size:1.2rem;z-index:100}
@media only screen and (min-width:768px){.head-col{position:static;width:intrinsic;left:auto;height:auto;border-left:none !important;border-right:none !important;width:17%}
}
@media only screen and (min-width:870px){.head-col{width:20%}
}
@media only screen and (min-width:1020px){.head-col{width:25%}
}
.category-row th{font-weight:bold;font-size:21px;font-size:1.4rem}
.feature-row td{text-align:center;color:#f33;vertical-align:middle !important}
.feature-row td .head-col{vertical-align:top !important}
.feature-row:last-child th{border-bottom:2px solid #005580 !important}
@media only screen and (min-width:768px){.feature-row:last-child th{height:auto;border-bottom:none !important}
}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.form-std{border:1px solid #c9c8c8;padding:20px;margin:20px 0;width:100%}
@media only screen and (min-width:768px){.form-std{width:60%}
}
@media only screen and (min-width:870px){.form-std{width:55%}
}
@media only screen and (min-width:1020px){.form-std{width:50%}
}
.form-std h3{margin-top:0;text-align:center;font-size:30px;font-size:2rem}
.form-std .form-group input[type=text],.form-std .form-group input[type=email],.form-std .form-group input[type=tel],.form-std .form-group input[type=password],.form-std .form-group textarea{height:auto;padding:10px 5px;-webkit-border-radius:1px;-moz-border-radius:1px;-ms-border-radius:1px;-o-border-radius:1px;border-radius:1px;border-color:#c9c8c8;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;font-size:24px;font-size:1.6rem;font-weight:bold;line-height:30px;line-height:2rem;background-color:#f3f3f3;-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.1) inset;box-shadow:0 2px 4px rgba(0, 0, 0, 0.1) inset}
.form-std .form-group input[type=text].error,.form-std .form-group input[type=email].error,.form-std .form-group input[type=tel].error,.form-std .form-group input[type=password].error,.form-std .form-group textarea.error{background-color:#ffd0d0;border-color:#cc0000}
.form-std .form-group input[type=text]:focus,.form-std .form-group input[type=email]:focus,.form-std .form-group input[type=tel]:focus,.form-std .form-group input[type=password]:focus,.form-std .form-group textarea:focus{border-color:#7888ff}
.form-std .form-group label{display:block;text-transform:uppercase;font-size:18px;font-size:1.2rem}
.form-std .form-group label.focused-input{color:#7888ff;-webkit-transition:color 300ms;-moz-transition:color 300ms;-o-transition:color 300ms;transition:color 300ms}
.form-std .form-group label.error{display:inline}
.form-std .a{display:none}
.form-std .checkbox{font-weight:bold}
#form-cancel-account .panel{border-bottom-width:0}
#form-cancel-account .panel-heading{padding-top:3px;padding-bottom:3px}
#form-cancel-account .panel-heading .checkbox{margin-top:0;margin-bottom:0}
#form-cancel-account .panel-body{display:none;padding-top:0;padding-bottom:0}
#form-primary-contacts .panel-heading{padding-top:3px;padding-bottom:3px}
#form-primary-contacts .panel-body{padding-top:0;padding-bottom:0}
#form-primary-contacts #crm-panel{display:none}
#form-primary-contacts #crm{margin-bottom:10px}
#form-primary-contacts .msg-user-panel .panel-heading{padding-top:5px}
#form-primary-contacts .msg-user-panel .panel-body{padding-top:10px}
.form-std-ctr{margin-left:auto;margin-right:auto}
.form-inline select,.form-inline input,.form-inline button{margin-bottom:10px}
.form-control{font-size:16px}
select.form-control{width:100%;font-size:16px}
@media only screen and (min-width:768px){select.form-control{width:auto;font-size:21px;font-size:1.4rem}
}
label.radio-label{display:block}
.label-note{font-weight:normal;text-transform:none}
.radio-area{display:block;margin-bottom:10px}
.radio-area label{margin-right:20px}
.wpcf7-form-control-wrap.smsdest{display:block;margin-bottom:10px}
label.error{margin-left:10px;margin-bottom:0;color:#c80000;font-size:18px;font-size:1.2rem;text-transform:uppercase}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
@media only screen and (min-width:768px){.content .pricing-tripanel-area,.content .pricing-bipanel-area{position:relative;overflow:hidden;margin-bottom:20px}
.content .pricing-tripanel-area .col-sm-4,.content .pricing-bipanel-area .col-sm-4, .pricing-fourpanel-area .col-sm-3{position:static}
}
@media only screen and (min-width:768px) and (min-width:768px){.content .pricing-tripanel-area .col-sm-4:nth-child (1) .purchase-button,.content .pricing-bipanel-area .col-sm-4:nth-child
(1) .purchase-button{left:0}
.content .pricing-tripanel-area .col-sm-4:nth-child (2) .purchase-button,.content .pricing-bipanel-area .col-sm-4:nth-child
(2) .purchase-button{left:33.33%}
.content .pricing-tripanel-area .col-sm-4:nth-child (3) .purchase-button,.content .pricing-bipanel-area .col-sm-4:nth-child
(3) .purchase-button{left:66.66%}
}
@media only screen and (min-width:768px) and (min-width:768px){.content .pricing-bipanel-area .col-sm-4:nth-child (1) .purchase-button{left:17%}
.content .pricing-bipanel-area .col-sm-4:nth-child (2) .purchase-button{left:50%}
}
.content .purchase-button{position:static;margin:0 auto;text-align:center}
@media only screen and (min-width:768px){.content .purchase-button{position:absolute;bottom:10px;width:25%;}
}
.content .purchase-button a{width:50%;background-color:#40abdd;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6cbee4),
color-stop(100%, #2492c6));background-image:-webkit-linear-gradient(top, #6cbee4 0%, #2492c6 100%);background-image:-moz-linear-gradient(top, #6cbee4 0%, #2492c6 100%);background-image:-o-linear-gradient(top, #6cbee4 0%, #2492c6 100%);background-image:linear-gradient(top, #6cbee4 0%, #2492c6 100%);-webkit-border-radius:17px;-moz-border-radius:17px;-ms-border-radius:17px;-o-border-radius:17px;border-radius:17px;border:1px solid #00111a;-webkit-box-shadow:0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 -1px 1px
rgba(0, 0, 0, 0.6) inset, 0 1px 1px 0 rgba(255, 255, 255, 0.3), 0 -1px
1px 0 rgba(0, 0, 0, 0.5);-moz-box-shadow:0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 -1px 1px
rgba(0, 0, 0, 0.6) inset, 0 1px 1px 0 rgba(255, 255, 255, 0.3), 0 -1px
1px 0 rgba(0, 0, 0, 0.5);box-shadow:0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 -1px 1px
rgba(0, 0, 0, 0.6) inset, 0 1px 1px 0 rgba(255, 255, 255, 0.3), 0 -1px
1px 0 rgba(0, 0, 0, 0.5)}
.content .purchase-button a:hover{background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1c729b),
color-stop(100%, #1c729b));background-image:-webkit-linear-gradient(top, #1c729b 0%, #1c729b 100%);background-image:-moz-linear-gradient(top, #1c729b 0%, #1c729b 100%);background-image:-o-linear-gradient(top, #1c729b 0%, #1c729b 100%);background-image:linear-gradient(top, #1c729b 0%, #1c729b 100%);-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3) inset, 0 -1px 1px
rgba(255, 255, 255, 0.4) inset, 0 1px 1px 0 rgba(255, 255, 255, 0.3),
0 -1px 1px 0 rgba(0, 0, 0, 0.5);-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3) inset, 0 -1px 1px
rgba(255, 255, 255, 0.4) inset, 0 1px 1px 0 rgba(255, 255, 255, 0.3),
0 -1px 1px 0 rgba(0, 0, 0, 0.5);box-shadow:0 1px 1px rgba(0, 0, 0, 0.3) inset, 0 -1px 1px
rgba(255, 255, 255, 0.4) inset, 0 1px 1px 0 rgba(255, 255, 255, 0.3),
0 -1px 1px 0 rgba(0, 0, 0, 0.5)}
.content .pricing-tripanel{padding:10px 20px;margin-top:20px;margin-bottom:20px;background-color:#005580;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0077b3),
color-stop(20%, #005580));background-image:-webkit-linear-gradient(top, #0077b3 0%, #005580 20%);background-image:-moz-linear-gradient(top, #0077b3 0%, #005580 20%);background-image:-o-linear-gradient(top, #0077b3 0%, #005580 20%);background-image:linear-gradient(top, #0077b3 0%, #005580 20%);background-image:-ms-linear-gradient(top, #0077b3 0%, #005580 20%)}
@media only screen and (min-width:768px){.content .pricing-tripanel{margin-bottom:-949px;padding-bottom:999px}
}
.content .pricing-tripanel h2{text-align:center;color:#fff;font-weight:bold;font-size:27px;font-size:1.8rem}
.content .pricing-tripanel h3{padding:20px 0;margin-left:-22px;margin-right:-22px;text-align:center;color:#232323;font-size:45px;font-size:3rem;background-color:#c2e4f4;background-image:-webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #c2e4f4),
color-stop(50%, #edf7fc), color-stop(100%, #c2e4f4));background-image:-webkit-linear-gradient(left, #c2e4f4 0%, #edf7fc 50%, #c2e4f4 100%);background-image:-moz-linear-gradient(left, #c2e4f4 0%, #edf7fc 50%, #c2e4f4 100%);background-image:-o-linear-gradient(left, #c2e4f4 0%, #edf7fc 50%, #c2e4f4 100%);background-image:linear-gradient(left, #c2e4f4 0%, #edf7fc 50%, #c2e4f4 100%);background-image:-ms-linear-gradient(left, #c2e4f4 0%, #edf7fc 50%, #c2e4f4 100%);-webkit-box-shadow:0 3px 6px 0 rgba(0, 0, 0, 0.6);-moz-box-shadow:0 3px 6px 0 rgba(0, 0, 0, 0.6);box-shadow:0 3px 6px 0 rgba(0, 0, 0, 0.6)}
.content .pricing-tripanel ul li{color:#fff;text-align:left;}
.content .simple-pricing{border-spacing:0;border-collapse:separate;width:100% !important;margin:20px auto;border:2px solid #005580}
@media only screen and (min-width:768px){.content .simple-pricing{width:80% !important}
}
@media only screen and (min-width:870px){.content .simple-pricing{width:60% !important}
}
@media only screen and (min-width:1020px){.content .simple-pricing{width:50% !important}
}
.content .simple-pricing th{background-color:#005580;color:#fff}
.content .simple-pricing tr{border-top:1px solid #f3f3f3}
.content .simple-pricing tr:first-child{border-top:none}
.content .simple-pricing tr td{font-size:22.5px;font-size:1.5rem}
@media only screen and (min-width:768px){.content .simple-pricing tr td{font-size:18px;font-size:1.2rem}
}
.content .complex-pricing{width:100% !important;margin:20px auto;border:2px solid #005580;table-layout:fixed}
@media only screen and (min-width:768px){.content .complex-pricing{table-layout:auto}
}
.content .complex-pricing th{width:150px;background-color:#005580;color:#fff}
@media only screen and (min-width:768px){.content .complex-pricing th{width:auto}
}
.content .complex-pricing th:first-child{width:200px}
@media only screen and (min-width:768px){.content .complex-pricing th:first-child{width:auto}
}
.content .complex-pricing tr{border-top:1px solid #f3f3f3}
.content .complex-pricing tr:first-child{border-top:none}
.content .complex-pricing tr td{font-size:22.5px;font-size:1.5rem;width:250px}
.content .complex-pricing tr td:first-child{font-weight:bold}
@media only screen and (min-width:768px){.content .complex-pricing tr td{font-size:18px;font-size:1.2rem;width:auto}
}
.content .complex-pricing tr td span{color:#f33}
.us-quote-form label{display:block}
.us-quote-form input{display:inline-block;margin-right:10px;width:50%}
.us-quote-form button{display:inline-block}
#quote-result{display:none;padding:10px;margin:10px 0;background-color:#e8f6fd;border:1px solid #c2e4f4}
#pricing-request-trg{display:block;margin:0 auto 20px;padding-left:30px;padding-right:30px}
#form-request-quote{display:none}
i.fa.fa-refresh.fa-spin{opacity:0;vertical-align:2px;margin-left:10px;-webkit-transition:opacity 500ms;-moz-transition:opacity 500ms;-o-transition:opacity 500ms;transition:opacity 500ms}
i.fa.fa-refresh.fa-spin.active{opacity:1}
.dl-tab{background-color:#e8f6fd;margin-bottom:50px}
.dl-tab thead,.dl-tab tbody,.dl-tab th,.dl-tab td,.dl-tab tr{display:block}
.dl-tab thead tr{display:none}
.dl-tab tbody tr{padding:10px;border-top:1px solid #c9c8c8}
.dl-tab tbody tr:first-child{border-top:none}
.dl-tab th,.dl-tab td{margin-bottom:10px}
.dl-tab th[data-title]:before,.dl-tab td[data-title]:before{display:block;content:attr(data-title) ":\00A0";font-weight:bold}
@media only screen and (min-width:768px){.dl-tab thead{display:table-header-group}
.dl-tab tbody{display:table-row-group}
.dl-tab tr{display:table-row;border-top:1px solid #c9c8c8}
.dl-tab tr:first-child{border-top:none}
.dl-tab th,.dl-tab td{display:table-cell;height:auto;padding:5px 10px;line-height:normal;font-family:Arial, Helvetica, sans-serif}
.dl-tab th{color:#fff;background-color:#005580;font-weight:bold}
.dl-tab thead tr{font-size:medium;color:#000}
.dl-tab th[data-title]:before,.dl-tab td[data-title]:before{content:none}
.dl-tab .btn{display:block;float:right}
}
.table-press-room .first-col{width:100px}
body{padding-top:52px;font-family:Arial, Helvetica, sans-serif}
@media only screen and (min-width:768px){body{padding-top:0}
}
.banner{padding-top:10px}
.brand{display:none}
@media only screen and (min-width:768px){.brand{display:block;width:222px;height:64px;margin-top:10px;background:url(../img/bulk-sms-gateway.png) top left no-repeat;background-size:contain}
}
.trial-social{display:none}
@media only screen and (min-width:768px){.trial-social{display:block;text-align:right;line-height:56px}
}
.start-trial-button-area{display:inline-block;margin:0;padding:0;vertical-align:top}
.start-trial-button{display:block;position:relative;width:126px;height:36px;margin:6px 5px 6px 0;padding:0;background:url(../img/start-trial-button.png) 0 0 no-repeat;overflow:hidden}
.start-trial-button span{position:absolute;top:0;left:0;bottom:0;right:0;background:url(../img/start-trial-button.png) 0 -36px no-repeat;opacity:0;-webkit-transition:opacity 400ms;-moz-transition:opacity 400ms;-o-transition:opacity 400ms;transition:opacity 400ms}
@media all and (-webkit-min-device-pixel-ratio:1.5){.start-trial-button span{background:url(../img/start-trial-button@2x.png) 0 -36px no-repeat;background-size:cover}
}
.start-trial-button:hover span{-webkit-transition:opacity 0ms;-moz-transition:opacity 0ms;-o-transition:opacity 0ms;transition:opacity 0ms;opacity:1}
@media all and (-webkit-min-device-pixel-ratio:1.5){.start-trial-button{background:url(../img/start-trial-button@2x.png) 0 0 no-repeat;background-size:cover}
}
.social-buttons{display:inline-block;width:188px;height:35px;margin:10px 0;vertical-align:top}
.social-buttons a{display:block;position:relative;float:left;width:28px;height:28px;margin-left:3px;background-image:url(../img/social-icons.svg);background-repeat:no-repeat;overflow:hidden}
.social-buttons a span{position:absolute;top:0;left:0;bottom:0;right:0;background-image:url(../img/social-icons.svg);background-repeat:no-repeat;opacity:0;-webkit-transition:opacity 400ms;-moz-transition:opacity 400ms;-o-transition:opacity 400ms;transition:opacity 400ms}
.social-buttons a:hover span{-webkit-transition:opacity 0ms;-moz-transition:opacity 0ms;-o-transition:opacity 0ms;transition:opacity 0ms;opacity:1}
.social-buttons.footer{width:228px;margin-bottom:20px}
.social-buttons.footer a{margin-left:5px;margin-right:5px}
.social-fb{background-position:1px 0}
.social-fb span{background-position:1px -29px}
.social-tw{background-position:-28px 0}
.social-tw span{background-position:-28px -29px}
.social-yt{background-position:-57px 0}
.social-yt span{background-position:-57px -29px}
.social-li{background-position:-86px 0}
.social-li span{background-position:-86px -29px}
.social-gp{background-position:-115px 0}
.social-gp span{background-position:-115px -29px}
.social-rs{background-position:-144px 0}
.social-rs span{background-position:-144px -29px}
.phone{display:none}
@media only screen and (min-width:768px){.phone{display:block;margin-bottom:0;text-align:right;font-size:27px;font-size:1.8rem}
}
.navbar{margin-bottom:0;min-height:0}
.navbar-default{background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff),
color-stop(100%, #f3f3f3));background-image:-webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);background-image:-moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);background-image:-o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);background-image:linear-gradient(top, #ffffff 0%, #f3f3f3 100%)}
#nav-main{-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4);-moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4);box-shadow:0 2px 4px rgba(0, 0, 0, 0.4)}
@media only screen and (min-width:768px){#nav-main{background-image:none;background-color:white;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
}
#menu-main-navigation{margin-top:0;margin-bottom:0;background-color:#232323;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3d3d3d),
color-stop(100%, #232323));background-image:-webkit-linear-gradient(top, #3d3d3d 0%, #232323 100%);background-image:-moz-linear-gradient(top, #3d3d3d 0%, #232323 100%);background-image:-o-linear-gradient(top, #3d3d3d 0%, #232323 100%);background-image:linear-gradient(top, #3d3d3d 0%, #232323 100%);background-image:-ms-linear-gradient(top, #3d3d3d 0%, #232323 100%)}
@media only screen and (min-width:768px){#menu-main-navigation{background-color:transparent;background-image:none}
}
#menu-main-navigation>li{border-top:1px solid rgba(255, 255, 255, 0.05);border-bottom:1px solid rgba(0, 0, 0, 0.1)}
@media only screen and (min-width:768px){#menu-main-navigation>li{border-top:none;border-bottom:none}
}
#menu-main-navigation>li.active a{background-color:transparent}
#menu-main-navigation>li.open>a{color:#232323;background-color:#f3f3f3}
@media only screen and (min-width:768px){#menu-main-navigation>li.open>a{color:#f33;background-color:transparent}
}
#menu-main-navigation>li>a{text-align:left;color:#f3f3f3}
@media only screen and (min-width:768px){#menu-main-navigation>li>a{padding:5px 20px 10px;color:#232323;background-color:transparent;background-image:none}
#menu-main-navigation>li>a:hover{color:#f33}
}
#menu-main-navigation>li>a:active{background-color:#f33}
@media only screen and (min-width:768px){#menu-main-navigation>li>a:active{background-color:transparent}
}
@media only screen and (min-width:768px){#menu-main-navigation .caret{display:none}
}
#menu-main-navigation .dropdown-menu>li>a{color:#f3f3f3}
#menu-main-navigation .dropdown-menu>li>a:active{background-color:#f33}
#menu-main-navigation .dropdown-menu>li.nav-main-divider{background-color:#000}
#menu-main-navigation .dropdown-menu>li.nav-main-divider>a{color:#c9c8c8;pointer-events:none}
@media only screen and (min-width:768px){#menu-main-navigation .dropdown-menu{padding:0;margin-top:3px;-webkit-box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.5);-moz-box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.5);box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.5);background-color:#fff;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff),
color-stop(100%, #e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);background-image:-moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);background-image:-o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);background-image:linear-gradient(top, #ffffff 0%, #e6e6e6 100%);background-image:-ms-linear-gradient(top, #fff 0%, #e6e6e6 100%);border-top:1px solid #232323}
#menu-main-navigation .dropdown-menu>li{border-top:1px solid rgba(255, 255, 255, 0.7);border-bottom:1px solid rgba(0, 0, 0, 0.05)}
#menu-main-navigation .dropdown-menu>li:first-child{border-top:none}
#menu-main-navigation .dropdown-menu>li:last-child{border-bottom:none}
#menu-main-navigation .dropdown-menu>li>a{padding-top:5px;padding-bottom:5px;color:#232323;-webkit-transition:color 400ms linear;-moz-transition:color 400ms linear;-o-transition:color 400ms linear;transition:color 400ms linear}
#menu-main-navigation .dropdown-menu>li>a:hover,#menu-main-navigation .dropdown-menu>li>a:focus{-webkit-transition:color 0;-moz-transition:color 0;-o-transition:color 0;transition:color 0;color:#f33;background-color:transparent}
#menu-main-navigation .dropdown-menu>li.nav-main-divider{background-color:#919593}
#menu-main-navigation .dropdown-menu>li.nav-main-divider a{padding-left:10px;pointer-events:none;color:#f3f3f3}
#menu-main-navigation .dropdown-menu:after,#menu-main-navigation .dropdown-menu:before{bottom:100%;left:40px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
#menu-main-navigation .dropdown-menu:after{border-color:rgba(136, 183, 213, 0);border-bottom-color:#fff;border-width:10px;margin-left:-10px}
#menu-main-navigation .dropdown-menu:before{border-color:rgba(194, 225, 245, 0);border-bottom-color:#232323;border-width:11px;margin-left:-11px}
}
.navbar-collapse{-webkit-box-shadow:0 8px 8px 0 rgba(0, 0, 0, 0.5);-moz-box-shadow:0 8px 8px 0 rgba(0, 0, 0, 0.5);box-shadow:0 8px 8px 0 rgba(0, 0, 0, 0.5)}
@media only screen and (min-width:768px){.navbar-collapse{padding:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
}
#menu-utility-navigation{display:none}
@media only screen and (min-width:768px){#menu-utility-navigation{display:block;margin-bottom:10px;border:none}
#menu-utility-navigation>li{-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;border-left:1px solid #000}
#menu-utility-navigation>li:first-child{border-left:none}
#menu-utility-navigation>li>a{padding:0 10px;margin:0;color:#000;border:none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0}
#menu-utility-navigation>li>a:hover{background-color:transparent;text-decoration:underline}
#menu-utility-navigation>li.active>a{border:none;color:#c0c0c0;pointer-events:none}
}
.navbar-header{padding:0 10px}
.navbar-default .navbar-toggle{margin-right:5px;margin-left:10px;margin-top:12px;padding-left:0;padding-right:0;border:none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;background-image:none}
.navbar-default .navbar-toggle .icon-bar{height:4px;width:25px;margin-top:0;margin-bottom:3px;background-color:#333333;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px}
.navbar-default .navbar-toggle .icon-bar+.icon-bar{margin-top:3px}
.navbar-default .navbar-toggle:hover{background-color:transparent}
.navbar-brand{display:block;width:130px;height:38px;padding:0;margin:10px 5px;background:url(../img/logo.svg) top left no-repeat;background-size:contain}
@media only screen and (min-width:768px){.navbar-brand{display:none}
}
.start-trial-button-xs{display:none}
.navbar-fixed-top .start-trial-button-xs{display:block;float:right;margin:17px 0;width:86px;height:25px;background:url(../img/start-trial-button-xs.png) 0 0 no-repeat}
@media all and (-webkit-min-device-pixel-ratio:1.5){.navbar-fixed-top .start-trial-button-xs{background:url(../img/start-trial-button-xs@2x.png) 0 0 no-repeat;background-size:cover}
}
.navbar-fixed-top .start-trial-button-xs:hover{background-position:0 -25px}
@media all and (-webkit-min-device-pixel-ratio:1.5){.navbar-fixed-top .start-trial-button-xs:hover{background:url(../img/start-trial-button-xs@2x.png) 0 -25px no-repeat;background-size:cover}
}
@media only screen and (min-width:768px){.carousel{margin-left:0;margin-right:0}
}
.carousel-control.left,.carousel-control.right{background-image:none;filter:progid:DXImageTransform.Microsoft.gradient (enabled = false)}
.carousel-inner>.item>img{display:block;width:100%;height:auto}
.carousel-inner .office-sms-button{position:absolute;display:none;bottom:20px;right:20px;background:url(../img/outlook-button.png) 0 0 no-repeat;z-index:500}
.carousel-inner .office-sms-button:hover{background-position:0 -36px}
@media only screen and (min-width:768px){.carousel-inner .office-sms-button{display:block;width:270px;height:26px;background-size:270px 52px}
.carousel-inner .office-sms-button:hover{background-position:0 -26px}
}
@media only screen and (min-width:1020px){.carousel-inner .office-sms-button{display:block;width:372px;height:36px;background-size:372px 72px}
.carousel-inner .office-sms-button:hover{background-position:0 -36px}
}
@media only screen and (min-width:768px){#carousel-home{display:none}
}
.page-banner{display:none}
@media only screen and (min-width:768px){.page-banner{display:block;width:100%;height:auto}
.page-banner img{display:block;width:100%;height:auto}
}
.content{padding-bottom:50px}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{color:#005580;font-weight:bold}
.content h3{font-size:36px;font-size:2.4rem;font-weight:bold}
@media only screen and (min-width:768px){.content h3{font-size:25.5px;font-size:1.7rem}
}
.content p{font-size:28.5px;font-size:1.9rem}
@media only screen and (min-width:768px){.content p{font-size:21px;font-size:1.4rem}
}
.content ul{margin:0;padding:0}
.content ul li{position:relative;padding-left:30px;margin-bottom:1rem;list-style:none;font-size:28.5px;font-size:1.9rem}
@media only screen and (min-width:768px){.content ul li{padding-left:20px;font-size:21px;font-size:1.4rem}
}
.content ul li:before{position:absolute;content:"\e013";left:0;font-family:'Glyphicons Halflings';color:#f33}
.content ul.pdf li:before{content:"\e043"}
.content ul.nav li{padding:0;margin-bottom:0}
@media only screen and (min-width:768px){.content ul.nav li{padding-left:20px;font-size:21px;font-size:1.4rem}
}
.content ul.nav li:before{position:static;content:''}
.content ol{margin:0;padding-left:20px;list-style-position:outside}
.content ol li{margin-bottom:10px;font-size:28.5px;font-size:1.9rem}
@media only screen and (min-width:768px){.content ol li{padding-left:20px;font-size:21px;font-size:1.4rem}
}
.content ol li>ul{margin-top:10px}
.content pre{display:block;background-color:#000;color:white;margin:0;padding:10px}
.content img{max-width:100% !important;height:auto !important}
.post-nav ul li:before{content:''}
.summaries-page{padding:20px 0;border-top:1px solid #c9c8c8}
.summaries-page:first-child{border-top:none}
.client-name{position:relative;height:100px;padding:10px;margin-bottom:20px;border:1px solid #f3f3f3}
.client-name img{display:block;margin:0 auto}
.client-name-tag{position:absolute;bottom:0;left:0;padding:3px 0;width:100%;background-color:#f3f3f3;text-align:center;font-weight:bold}
.rs-name{position:relative;height:170px;padding:10px;margin-bottom:20px;border:1px solid #f3f3f3}
.rs-name img{display:block;margin:0 auto}
.rs-name-badge{display:block}
.rs-name-tag{position:absolute;bottom:0;left:0;width:100%;padding:10px;background-color:#f3f3f3}
.rs-name-tag a{display:block;font-weight:bold;font-size:27px;font-size:1.8rem}
.rs-name-tag p{margin:0}
.wrap.container{position:relative;z-index:200;-webkit-box-shadow:0 4px 8px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 4px 8px rgba(0, 0, 0, 0.2);box-shadow:0 4px 8px rgba(0, 0, 0, 0.2)}
@media only screen and (min-width:768px){.wrap.container{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
}
.content-info{position:relative;text-align:center;background-color:#f3f3f3;z-index:190}
@media only screen and (min-width:768px){.content-info{background-color:#fff}
.content-info .social-buttons{display:none}
}
.footer-logo{margin:30px auto;width:200px;height:60px;background:url(../img/logo.svg) 0 0 no-repeat;background-size:contain}
@media only screen and (min-width:768px){.footer-logo{display:none}
}
.nav-footer{padding-left:8%;padding-right:8%;margin-bottom:30px;font-size:31.5px;font-size:2.1rem;font-weight:bold;text-transform:uppercase}
@media only screen and (min-width:768px){.nav-footer{padding:0;margin-bottom:10px;font-weight:normal;font-size:0px;font-size:0rem;text-transform:none}
}
@media only screen and (min-width:768px){.nav-footer ul{padding:5px 0;border-width:1px 0;border-style:solid;border-color:#eeeeee transparent #e5e5e5;box-shadow:0 1px 0px #eeeeee, 0 -1px 0px #e5e5e5}
}
.nav-footer li{border:1px solid #e5e5e5;border-width:1px 0;border-color:#eeeeee transparent #e5e5e5;box-shadow:0 1px 0px #eeeeee, 0 -1px 0px #e5e5e5}
@media only screen and (min-width:768px){.nav-footer li{display:inline;border-top:0px;border-bottom:0px;font-size:19.5px;font-size:1.3rem;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-left:1px solid #919593}
.nav-footer li:first-child{border-left:none}
}
.nav-footer li>a{padding-top:8px;padding-bottom:8px;color:#232323;padding:10px 12px;}
@media only screen and (min-width:768px){.nav-footer li>a{display:inline}
.nav-footer li>a:hover{text-decoration:underline}
}
.nav-footer li>a:hover{background-color:transparent}
.nav-footer li>a:active{color:#f3f3f3;background-color:#f33}
@media only screen and (min-width:768px){.nav-footer li>a:active{color:#f33;background-color:transparent}
}
.copyright{background-color:#232323;padding-top:10px;padding-bottom:5px;border-top:3px solid #c9c8c8;font-size:18.75px;font-size:1.25rem}
@media only screen and (min-width:768px){.copyright{border-top:0;background-color:transparent}
}
.copyright p{margin:0;color:#919593}
.nav-policy{padding-bottom:20px;background-color:#232323}
@media only screen and (min-width:768px){.nav-policy{background-color:transparent}
}
.nav-policy ul{text-align:center;font-size:0;border-bottom:none}
.nav-policy ul li{float:none;display:inline-block;margin:0;padding:0;border-left:1px solid #919593}
.nav-policy ul li:first-child{border-left:none}
.nav-policy ul li a{float:none;display:inline;background:none;padding:0 10px;border:none;color:#f3f3f3;font-size:18.75px;font-size:1.25rem}
@media only screen and (min-width:768px){.nav-policy ul li a{color:#919593}
}
.nav-policy ul li a:hover{background:none;border:none;color:#919593;text-decoration:underline}
select#country{display:inline-block}
.search-label{display:block}
.product-icon-header{text-indent:-50px;margin-left:50px}
.product-icon-header span img{vertical-align:bottom}
.embedded-video{max-width:560px}
.embedded-video-centered{margin:30px auto 0;max-width:560px}
@media only screen and (min-width:768px){.embedded-video-centered{margin:50px auto 0}
}
.solutions-button{margin-top:40px;margin-bottom:40px}
@media only screen and (min-width:768px){.solutions-button{margin-top:20px;margin-bottom:20px}
}
.solutions-button img{display:block;margin-right:20px;float:left;width:60px;height:60px}
@media only screen and (min-width:768px){.solutions-button p{margin-left:80px}
}
.solution-button-area,.solutions-button{margin-top:20px;margin-bottom:20px}
video{display:block;margin:20px auto;max-width:100%;height:auto}
.alignleft{margin-right:10px}
.btn-logo img{position:relative;top:-3px}
.special-features{margin:0 0 15px 0 !important;padding:0;width:100%;}
.content .pricing-tripanel h3 img{width:100%;max-width:50px !important;position:relative;right:6px;top:-2px;}
.search-input{border-radius:0 15px 15px 0 !important;font-size:12px;height:23px !important;padding:0 0 0 5px;width:135px !important;}
span.icon-search{border-radius:15px 0 0 15px !important;padding:0px 7px !important;}
.sign-up{border:2px solid #2e81b7;border-radius:6px;overflow:hidden;position:relative;transition:all 0.3s ease 0s;height:80px;margin:0 0 10px;padding:15px;width:350px;}
.sign-up .sign-up-button:hover{background:#3276b1;}
.sign-up .sign-up-button{background:#428bca;color:#ffffff;font-weight:600;height:100%;left:0;position:absolute;text-align:center;text-decoration:none;top:0;transition:all 0.3s ease 0s;width:100%;z-index:999;font-size:1.3em;line-height:80px;cursor:pointer;}
/*.sign-up .sign-up-input-group{display:none;}*/
.sign-up.open{width:450px;}
.sign-up input[name="commit"]{width:120px;}
.sign-up input[name="commit"]{font-size:16px;height:45px;right:15px;top:15px;}
.sign-up input[name="commit"]{background:none repeat scroll 0 0 #2e81b7;border:0 none;border-radius:3px;color:#ffffff;font-size:14px;font-weight:600;height:32px;position:absolute;right:7px;top:7px;width:80px;}
.sign-up #cemail{background:none;border:0 none;box-shadow:0 0 0;color:#2e81b7;font-size:16px;height:45px;width:calc(100% - 0px);transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s
ease-in-out 0s;vertical-align:middle;color:#999;font-weight:normal;}
.form-std.free-trial-form{width:100%;margin:0px;padding:0px;border:none;}
.sign-up .form-group{float:left;margin:0 10px 0 0;width:250px;}
.start-trial-btn{margin:6px 0 0 0;width:155px;}
.email-error{position:absolute;top:5px;}
.sign-up .sign-up-button{cursor:pointer;font-size:1.3em;font-weight:600;height:100%;left:0;line-height:57px;position:absolute;text-align:center;text-decoration:none;top:0;transition:all 0.3s ease 0s;width:100%;z-index:999;}
.sign-up .sign-up-button:hover{}
.sign-up{border-radius:6px;height:60px;margin:0 0 10px;overflow:hidden;padding:5px;position:relative;transition:all 0.3s ease 0s;width:300px;}
.purchase-button-quadpanel{width:100% !important;right:0px !important;}
.pricing-bipanel-area.pricing-quadpanel-area h3{font-size:23px;}
.pricing-bipanel-area.pricing-quadpanel-area .col-sm-3{position:static;}
@media only screen and (min-width:768px){.pricing-bipanel-area.pricing-quadpanel-area .col-sm-3 .purchase-button{width:25%;margin-left:-36px;}
}
.page-id-105 .page-header h1{display:none;}
.entry-content a,.comment-content a{color:rgb(28, 70, 104);font-size:24px;font-weight:bold;text-decoration:underline;}
#colorbox{border:3px solid rgb(43, 83, 148);-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;background-color:rgb(255, 255, 255);}
.modal-content{background-color:#ffffff !important;border:3px solid #2b5394 !important;border-radius:6px !important;}
#cboxLoadedContent h4{border-bottom:1px solid rgb(112, 139, 183);background-color:rgb(87, 132, 206);background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgb(126, 161,
218)), color-stop(100%, rgb(87, 132, 206)));background-image:-webkit-linear-gradient(top, rgb(126, 161, 218) 0%,
rgb(87, 132, 206) 100%);background-image:-moz-linear-gradient(top, #7ea1da 0%, #5784ce 100%);background-image:-o-linear-gradient(top, #7ea1da 0%, #5784ce 100%);background-image:linear-gradient(top, #7ea1da 0%, #5784ce 100%);margin:0px;padding:18px 20px;color:rgb(255, 255, 255);font-family:arial;font-size:20px;font-weight:700;position:relative;}
#cboxTopLeft,#cboxTopCenter,#cboxTopRight,#cboxMiddleLeft,#cboxBottomLeft,#cboxBottomCenter,#cboxBottomRight{display:none;}
#cboxContent{width:100% !important;overflow:visible;height:auto !important;}
#cboxLoadedContent{width:100% !important;margin-bottom:0px !important;height:auto !important;}
#inline_content>form{width:100%;padding:10px 20px 20px;background-color:rgb(224, 224, 224);border-bottom:1px solid rgb(200, 200, 200);}
#inline_content>form .form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857;color:rgb(85, 85, 85);background-color:rgb(255, 255, 255);background-image:none;border:1px solid rgb(204, 204, 204);border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border-color ease-in-out 0.15s, box-shadow
ease-in-out 0.15s;transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
#inline_content>form .form-control:focus{border-color:rgb(102, 175, 233);outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
rgba(102, 175, 233, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
rgba(102, 175, 233, 0.6);}
#inline_content>form input.form-control,#inline_content>form textarea.form-control,#inline_content>form .radio label{font-weight:700;font-size:16px;border-color:rgb(176, 176, 176) rgb(224, 224, 224) rgb(248, 248, 248);background-color:rgb(208, 208, 208);-webkit-box-shadow:0 4px 8px 0 rgb(200, 200, 200) inset;box-shadow:0 4px 8px 0 rgb(200, 200, 200) inset;}
#cboxWrapper{background:rgb(224, 224, 224);height:auto !important;}
#colorbox{}
#cboxClose{position:absolute;bottom:-39px;right:100px;display:block;color:rgb(68, 68, 68);background:rgb(255, 255, 255);padding:6px 18px;border:1px solid rgb(199, 199, 199);}
#cboxClose2.referfriend-close{position:absolute;bottom:13px;right:10px;display:block;background:none;padding:6px 18px;border:none;color:rgb(0, 0, 0);text-decoration:none;cursor:pointer;opacity:0.5;filter:alpha(opacity = 50);text-shadow:0 1px 0 rgb(255, 255, 255);}
.btn-referfriend-send,.btn-referfriend-send:hover,.btn-referfriend-send:focus,.btn-referfriend-send:active,.btn-referfriend-send:visited{position:absolute;margin:0px;right:21px;bottom:-38px;padding:6px 18px !important;border-top:none !important;border-bottom:none !important;color:rgb(255, 255, 255) !important;background:rgb(66, 139, 202) !important;background:-moz-linear-gradient(top, rgba(66, 139, 202, 1) 0%,
rgba(66, 139, 194, 1) 100%) !important;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(66,
139, 202, 1)), color-stop(100%, rgba(66, 139, 194, 1))) !important;background:-webkit-linear-gradient(top, rgba(66, 139, 202, 1) 0%,
rgba(66, 139, 194, 1) 100%) !important;background:-o-linear-gradient(top, rgba(66, 139, 202, 1) 0%,
rgba(66, 139, 194, 1) 100%) !important;background:-ms-linear-gradient(top, rgba(66, 139, 202, 1) 0%,
rgba(66, 139, 194, 1) 100%) !important;background:linear-gradient(to bottom, rgba(66, 139, 202, 1) 0%,
rgba(66, 139, 194, 1) 100%) !important;filter:progid:DXImageTransform.Microsoft.gradient (startColorstr =
'#428bca', endColorstr = '#428bc2', GradientType = 0) !important;}
.msg{position:relative;margin:0;top:-22px;}
#mailrequired,#message,#friendmailrequired{color:rgb(255, 0, 0);font-size:14px;position:absolute;}
.updated{margin:0 0 0 21px;padding-bottom:6px;top:-31px !important;white-space:nowrap;}
#inline_content>.msg{bottom:0;color:#008000;margin:0 0 0 22px;position:absolute;top:auto;}
.btn-referfriend-send{cursor:pointer;}
#frmreferfriend p{margin:0 0 24px;}
.pricing-fourpanel-area .four-panel .purchase-button{width:17.33% !important;right:auto !important;}
.content .pricing-fourpanel-area .purchase-button a{width:100% !important;}
.content .pricing-fourpanel-area{position:relative;overflow:hidden;margin-bottom:20px;}
.pricing-fourpanel-area .col-sm-3{}
.pricing-fourpanel-area br{display:none;}
.four-panel{position:static;}
#cboxLoadedContent span{display:block;float:left;margin-bottom:6px;position:relative;width:100%;}
.msg.trial_msg{color:#008000;top:0;position:static;clear:both;}
#colorbox{height:430px !important;}
.trial_msg #message{top:0px !important;margin:0px;position:static;}
.refer-friend br{display:none;}
@media only screen and (min-width:768px){.offset-12{margin-left:12.5%;}
}
.custom{width:50%;margin-left:auto !important;margin-right:auto !important;}
.custom .sign-up{margin-left:auto;margin-right:auto;}
.custom h3{text-align:center;}
.product-icon.gmail-sms-icon{background-position:right 0;}
.carousel-inner .gmail-sms-button{position:absolute;display:none;bottom:30px;left:72px;background:url(../img/learn-more.png) 0 0 no-repeat;z-index:500}
.carousel-inner .gmail-sms-button:hover{background-position:0 -36px}
@media only screen and (min-width:768px){.carousel-inner .gmail-sms-button{display:block;width:120px;height:26px;background-size:119px 70px}
.carousel-inner .gmail-sms-button:hover{background-position:left bottom}
}
@media only screen and (min-width:1020px){.carousel-inner .gmail-sms-button{display:block;width:120px;height:35px;background-size:119px 70px}
.carousel-inner .gmail-sms-button:hover{background-position:left bottom;}
}
.create-trial-account .star-war{display:none;}
